This page was not yet optimized for use on mobile devices.
Huawei ATN Series Routers
Certificate details
| Certificate ID | EUCC-3110-2025-11-2500051-01 |
|---|---|
| Product name | Huawei ATN Series Routers |
| Scheme | 🇳🇱 NL |
| Assurance level | substantial |
| Status | active |
Product Specification
| Type | Generic software and network products |
|---|---|
| Description |
The TOE is a series of network infrastructure routers including both hardware and software. It is defined as the software running on the hardware corr...
The TOE is a series of network infrastructure routers including both hardware and software. It is defined as the software running on the hardware corresponding to the following routers: ATN 910C-M, ATN 910C-K and ATN 910D-B. These routers consist of both hardware and software.
|
| Version | version V800R022C00SPC600 |
| Package | EAL2 augmented with ALC_FLR.2 |
Certificate holder
| Name | Huawei Technologies Co., Ltd |
|---|---|
| Address | Administration Building, Headquarters of Huawei Technologies Co., Ltd., Bantian, Longgang District, Shenzhen, 518129 |
| Contact information | [email protected] |
| Website | https://carrier.huawei.com/en/products/fixed-network/data-communication/router/… |
Certification body
| Name | TrustCB B.V. |
|---|---|
| NANDO ID | 3110 |
| Address | Van den Berghlaan 48, 2132 AT, HOOFDDORP |
| Contact information | [email protected] Phone: +31 23 737 0800 |
Standards & Compliance
| CC Version | CC:2022 Revision 1 |
|---|---|
| CEM Version | N/A |
| AVA_VAN level | 2 |
| Certification report reference | N/A |
Other
| ITSEF | SGS Brightsight B.V. |
|---|---|
| Responsible NCCA | Rijksinspectie Digitale Infrastructuur |
| Protection profile | none |
| Certification date | 14.11.2025 |
| Archived date | 14.11.2030 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Vendor
Huawei, Huawei Technologies CoSecurity level
EAL2, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
EUCC-3110-2025-11-2500051-01Evaluation facilities
SGS, SGS Brightsight, BrightsightStandards
ISO/IEC 18045:2022Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AESProtocols
SSH, TLSVendor
Huawei, Huawei Technologies CoSecurity level
EAL2, EAL2+, EAL 2, EAL2 augmented, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1Certificates
NSCIB-CC-23-0653316-CR, EUCC-3110-2025-11-2500051-01, EUCC-3110-2025-11Evaluation facilities
SGS, SGS Brightsight, BrightsightFrontpage
| Certificate ID | Brassersplein 2 2612 CT Delft The Netherlands |
|---|---|
| Certified item | Huawei ATN Series Routers, version V800R022C00SPC600 |
| Certification lab | Administration Building, Headquarters of Huawei Technologies Co., Ltd |
| Developer | Huawei Technologies Co., Ltd |
| Sponsor | Huawei Technologies Co., Ltd |
| Evaluation facility | Administration Building, Headquarters of Huawei Technologies Co., Ltd |
| Report version | 1 |
| Project number | EUCC-2500051-01 |
| Author | Andy Brown, TrustCB B.V |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES256, HMAC, HMAC-SHA-256Asymmetric Algorithms
ECDH, ECDSA, ECC, DHE, Diffie-HellmanHash functions
SHA256, SHA-256, SHA-384, SHA-2Schemes
MAC, Key ExchangeProtocols
SSH, SSL, TLS, TLS 1.2, TLS 1.1, TLS1.2, DTLS, IKE, IPsec, PGPRandomness
TRNG, DRBG, RBGBlock cipher modes
CTR, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384Vendor
Huawei, Huawei Technologies CoSecurity level
EAL2, EAL2 augmentedClaims
O.ADMIN_AUTH, O.STRONG_CRYPTO, O.TRUSTED_COMM, O.STRONG_AUTHENTICATION_ENDPOINT, O.SECURE_UPDATES, O.ACTIVITY_AUDIT, O.CRYPTO_KEY_PROTECTION, O.PASSWORD_PROTECTION, O.SELF_TEST, O.BANNER, O.CRYPTO_KEY_PRO, O.STRONG_AUTHENT, O.PASSWORD_PROTE, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.CRYPTO_KEY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, T.UNAUTHORIZED_ADMIN, T.UNTRUSTED_COMMUNI, T.WEAK_AUTHENTICATIO, T.CRYPTO, T.SECURITY_FUNCTIONAL, T.UNAUTHORIZED_ADMINISTRATOR_AC, T.UNTRUSTED_COMMUNICATION_CHAN, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, A.LIMITED_FUNCTIONALI, A.NO_THRU_TRAFFIC_PRO, A.TRUSTED_ADMINISTRAT, A.ADMIN_CREDENTIALS_S, A.RESIDUAL_INFORMATIO, A.NO_THRU_TRAFFIC_PROTECT, A.ADMIN_CREDENTIALS_SECU, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATIONSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR, ALC_CMS.1, ATE_COV.1, ATE_FUN.1, ATE_IND, ATE_IND.2, AVA_VAN.2, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_CCL.1, ASE_REQ.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG.1, FAU_STG.2, FAU_STG.4, FAU_STG.5, FAU_STG, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.4.1, FAU_STG.5.1, FCS_SSHC_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_CKM.1, FCS_CKM.2, FCS_CKM.6, FCS_COP, FCS_RBG.1, FCS_RBG.3, FCS_SSHC_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1, FCS_SSHC_EXT.1.1, FCS_SSHC_EXT.1.2, FCS_SSHC_EXT.1.3, FCS_SSHC_EXT.1.4, FCS_SSHC_EXT.1.5, FCS_SSHC_EXT.1.6, FCS_SSHC_EXT.1.7, FCS_SSHC_EXT.1.8, FCS_SSHC_EXT.1.9, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_CKM, FCS_RBG, FCS_RNG, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.6.1, FCS_CKM.6.2, FCS_COP.1, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_RBG.3.1, FCS_RNG.1, FCS_CKM.5, FCS_RBG_EXT.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PGM_EXT, FIA_UAU, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UID.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_TST, FPT_TUD_EXT, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST.1, FPT_TUD_EXT.1, FPT_STM.1, FPT_STM.2, FPT_FLS.1, FPT_PTD, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FPT_STM.2.1, FPT_FLS.1.1, FTA_SSL_EXT, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_TRP.1Side-channel analysis
malfunctionStandards
FIPS PUB 186-4, FIPS 186-4, FIPS 198-1, NIST SP 800-56A, NIST SP 800-56B, PKCS #1, PKCS#1, PKCS#3, RFC 4253, RFC 4251, RFC 5246, RFC 4346, RFC 3268, RFC 4492, RFC 5288, RFC 5289, RFC 6125, RFC 5280, RFC 6960, RFC 5759, RFC 4256, RFC 5647, RFC 6668, RFC3447, RFC 4252, RFC 4254, RFC 8446, RFC 3526, ISO/IEC 97962, ISO/IEC 14888-3, ISO/IEC 9796-, ISO/IEC 9796-2, ISO/IEC 9797-2, ISO/IEC 10118-3, ISO/IEC 101183:2004, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate became unavailable — it disappeared from the upstream listing.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.eucc.EUCCCertificate",
"category": "GENERIC SOFTWARE AND NETWORK PRODUCTS",
"cert_id": "EUCC-3110-2025-11-2500051-01",
"cert_link": "https://certification.enisa.europa.eu/document/download/22ba99d7-ce8f-46f7-b449-a50619239fd9_en?filename=EUCC-3110-2025-11-2500051-01%20Certificate.pdf",
"dgst": "d7b6fba399657aef",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "EUCC-3110-2025-2500051",
"cert_lab": [
"ADMINISTRATION"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"manufacturer": "Huawei Technologies Co., Ltd",
"manufacturer_web": "https://carrier.huawei.com/en/products/fixed-network/data-communication/router/",
"name": "Huawei ATN Series Routers",
"not_valid_after": "2030-11-14",
"not_valid_before": "2025-11-14",
"other_metadata": {
"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata",
"assurance_level": "Substantial",
"ava_van_level": "2",
"cc_version": "CC:2022 Revision 1",
"cem_version": null,
"certificate_id": "EUCC-3110-2025-11-2500051-01",
"certificate_yearly_number": null,
"certification_body": "TrustCB B.V.",
"certification_body_address": "Van den Berghlaan 48, 2132 AT, HOOFDDORP",
"certification_body_contact": "[email protected] Phone: +31 23 737 0800",
"holder_address": "Administration Building, Headquarters of Huawei Technologies Co., Ltd., Bantian, Longgang District, Shenzhen, 518129",
"holder_contact": "[email protected]",
"holder_name": "Huawei Technologies Co., Ltd",
"holder_website": "https://carrier.huawei.com/en/products/fixed-network/data-communication/router/\u2026",
"issuance_date_full": "14/11/2025",
"issuance_month": "11",
"issuance_year": "2025",
"itsef": "SGS Brightsight B.V.",
"modification_or_reassurance": null,
"nando_id": "3110",
"package": {
"EAL2": [
"ALC_FLR.2"
]
},
"product_description": "The TOE is a series of network infrastructure routers including both hardware and software. It is defined as the software running on the hardware corresponding to the following routers: ATN 910C-M, ATN 910C-K and ATN 910D-B. These routers consist of both hardware and software.",
"product_name": "Huawei ATN Series Routers",
"product_type": "Generic software and network products",
"product_version": "version V800R022C00SPC600",
"protection_profile": "none",
"report_reference": null,
"responsible_ncca": "Rijksinspectie Digitale Infrastructuur",
"scheme": "(UE) 2024/482 - EUCC",
"validity_period_years": "5 years"
},
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "22ba99d7-ce8f-46f7-b449-a50619239fd9_en",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"EUCC-3110-2025-11-2500051-01": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"SGS": {
"SGS": 1,
"SGS Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 18045:2022": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1,
"Huawei Technologies Co": 2
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "V T",
"/CreationDate": "D:20251222182746+00\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20251222182746+00\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"pdf_file_size_bytes": 271354,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"file:///G:/Shared%20drives/Certifications/Certifications/EUCC/2500052%20NXP%20JCOP%207.x_eUICC_SN300%20B1.1/Cert%20docs/superceded/www.trustcb.com"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "ec5e28f4-4aff-4b72-bb4f-4cf78c4b56d9_en",
"report_frontpage": {
"NL": {
"author": "Andy Brown, TrustCB B.V",
"cert_id": "Brassersplein 2 2612 CT Delft The Netherlands",
"cert_item": "Huawei ATN Series Routers, version V800R022C00SPC600",
"cert_lab": "Administration Building, Headquarters of Huawei Technologies Co., Ltd",
"developer": "Huawei Technologies Co., Ltd",
"eval_facility": "Administration Building, Headquarters of Huawei Technologies Co., Ltd",
"parse_strategy": "structured",
"project_number": "EUCC-2500051-01",
"report_version": "1",
"sponsor": "Huawei Technologies Co., Ltd"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"EUCC-3110-2025-11": 13,
"EUCC-3110-2025-11-2500051-01": 2,
"NSCIB-CC-23-0653316-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 10
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_SPD.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 2 augmented": 2,
"EAL2": 7,
"EAL2 augmented": 7,
"EAL2+": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 4
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
},
"SGS": {
"SGS": 3,
"SGS Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2,
"ISO/IEC 17065": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 27,
"Huawei Technologies Co": 7
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Valerie",
"/CreationDate": "D:20251222182931+00\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20251222182931+00\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"/Title": "Certification Report - EUCC",
"pdf_file_size_bytes": 458448,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://carrier.huawei.com/en/products/fixed-network/data-communication/router/atn1",
"mailto:[email protected]",
"https://trustcb.com/common-criteria/eucc/",
"mailto:[email protected]",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 14
},
"st_filename": "5fe32702-0637-4554-981f-0f711129c0f8_en",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 15
},
"ECDH": {
"ECDH": 4
},
"ECDSA": {
"ECDSA": 6
}
},
"FF": {
"DH": {
"DHE": 3,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_S": 1,
"A.ADMIN_CREDENTIALS_SECU": 1,
"A.ADMIN_CREDENTIALS_SECURE": 2,
"A.LIMITED_FUNCTIONALI": 1,
"A.LIMITED_FUNCTIONALITY": 3,
"A.NO_THRU_TRAFFIC_PRO": 1,
"A.NO_THRU_TRAFFIC_PROTECT": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 2,
"A.PHYSICAL_PROTECTION": 4,
"A.REGULAR_UPDATES": 4,
"A.RESIDUAL_INFORMATIO": 1,
"A.RESIDUAL_INFORMATION": 3,
"A.TRUSTED_ADMINISTRAT": 1,
"A.TRUSTED_ADMINISTRATOR": 3
},
"O": {
"O.ACTIVITY_AUDIT": 6,
"O.ADMIN_AUTH": 11,
"O.BANNER": 8,
"O.CRYPTO_KEY_PRO": 4,
"O.CRYPTO_KEY_PROTECTION": 6,
"O.PASSWORD_PROTE": 4,
"O.PASSWORD_PROTECTION": 4,
"O.SECURE_UPDATES": 9,
"O.SELF_TEST": 7,
"O.STRONG_AUTHENT": 2,
"O.STRONG_AUTHENTICATION_ENDPOINT": 4,
"O.STRONG_CRYPTO": 4,
"O.TRUSTED_COMM": 11
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 5,
"OE.NO_GENERAL_PURPOSE": 5,
"OE.NO_THRU_TRAFFIC_PROTECTION": 7,
"OE.PHYSICAL": 7,
"OE.RESIDUAL_INFORMATION": 7,
"OE.TRUSTED_ADMIN": 5,
"OE.UPDATES": 7
},
"T": {
"T.CRYPTO": 1,
"T.CRYPTO_KEY_COMPROMISE": 3,
"T.PASSWORD_CRACKING": 4,
"T.SECURITY_FUNCTIONAL": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 3,
"T.UNAUTHORIZED_ADMIN": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_AC": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 2,
"T.UNDETECTED_ACTIVITY": 5,
"T.UNTRUSTED_COMMUNI": 1,
"T.UNTRUSTED_COMMUNICATION_CHAN": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 4,
"T.UPDATE_COMPROMISE": 4,
"T.WEAK_AUTHENTICATIO": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 3,
"T.WEAK_CRYPTOGRAPHY": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 6,
"ADV_FSP.1": 5,
"ADV_FSP.2": 12,
"ADV_TDS.1": 9
},
"AGD": {
"AGD_OPE.1": 8,
"AGD_PRE.1": 8
},
"ALC": {
"ALC_CMC.2": 4,
"ALC_CMS.1": 1,
"ALC_CMS.2": 5,
"ALC_DEL.1": 4,
"ALC_FLR": 1,
"ALC_FLR.2": 7
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 8,
"ASE_INT.1": 5,
"ASE_OBJ.2": 4,
"ASE_REQ.1": 4,
"ASE_REQ.2": 6,
"ASE_SPD.1": 5,
"ASE_TSS.1": 4
},
"ATE": {
"ATE_COV.1": 7,
"ATE_FUN.1": 8,
"ATE_IND": 1,
"ATE_IND.2": 3
},
"AVA": {
"AVA_VAN.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 4,
"EAL2 augmented": 4
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 11,
"FAU_GEN.1": 15,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_STG": 1,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.2": 9,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.4": 9,
"FAU_STG.4.1": 1,
"FAU_STG.5": 9,
"FAU_STG.5.1": 1
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 23,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 19,
"FCS_CKM.2.1": 1,
"FCS_CKM.5": 6,
"FCS_CKM.6": 17,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 89,
"FCS_COP.1": 5,
"FCS_RBG": 8,
"FCS_RBG.1": 15,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_RBG.1.3": 1,
"FCS_RBG.3": 10,
"FCS_RBG.3.1": 1,
"FCS_RBG_EXT.1": 1,
"FCS_RNG": 2,
"FCS_RNG.1": 1,
"FCS_SSHC_EXT": 6,
"FCS_SSHC_EXT.1": 14,
"FCS_SSHC_EXT.1.1": 4,
"FCS_SSHC_EXT.1.2": 4,
"FCS_SSHC_EXT.1.3": 4,
"FCS_SSHC_EXT.1.4": 4,
"FCS_SSHC_EXT.1.5": 5,
"FCS_SSHC_EXT.1.6": 4,
"FCS_SSHC_EXT.1.7": 4,
"FCS_SSHC_EXT.1.8": 4,
"FCS_SSHC_EXT.1.9": 4,
"FCS_SSHS_EXT": 7,
"FCS_SSHS_EXT.1": 20,
"FCS_SSHS_EXT.1.1": 3,
"FCS_SSHS_EXT.1.2": 3,
"FCS_SSHS_EXT.1.3": 3,
"FCS_SSHS_EXT.1.4": 3,
"FCS_SSHS_EXT.1.5": 3,
"FCS_SSHS_EXT.1.6": 3,
"FCS_SSHS_EXT.1.7": 3,
"FCS_SSHS_EXT.1.8": 3,
"FCS_TLSC_EXT": 6,
"FCS_TLSC_EXT.1": 16,
"FCS_TLSC_EXT.1.1": 3,
"FCS_TLSC_EXT.1.2": 3,
"FCS_TLSC_EXT.1.3": 3,
"FCS_TLSC_EXT.1.4": 3
},
"FDP": {
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_AFL.1": 11,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PGM_EXT": 2,
"FIA_PMG_EXT": 3,
"FIA_PMG_EXT.1": 12,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 2,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 6,
"FIA_UAU_EXT.2": 12,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT": 5,
"FIA_UIA_EXT.1": 18,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UID.1": 2
},
"FMT": {
"FMT_MOF": 29,
"FMT_MOF.1": 3,
"FMT_MTD": 20,
"FMT_MTD.1": 3,
"FMT_SMF.1": 24,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 7,
"FMT_SMR.2": 13,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 4,
"FPT_APW_EXT.1": 13,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_FLS.1": 9,
"FPT_FLS.1.1": 1,
"FPT_PTD": 1,
"FPT_SKP_EXT": 4,
"FPT_SKP_EXT.1": 12,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 11,
"FPT_STM.1.1": 1,
"FPT_STM.2": 8,
"FPT_STM.2.1": 1,
"FPT_TST": 4,
"FPT_TST.1": 13,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1,
"FPT_TUD_EXT": 4,
"FPT_TUD_EXT.1": 14,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL.3": 9,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 9,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 5,
"FTA_SSL_EXT.1": 12,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 15,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_TRP": 10,
"FTP_TRP.1": 7
}
},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 6
},
"GCM": {
"GCM": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 1
},
"PGP": {
"PGP": 2
},
"SSH": {
"SSH": 156
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 62,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 21
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 6,
"P-521": 6,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 9,
"SHA-384": 3,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 9
},
"RNG": {
"RBG": 2
},
"TRNG": {
"TRNG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2
}
},
"standard_id": {
"FIPS": {
"FIPS 186-4": 1,
"FIPS 198-1": 1,
"FIPS PUB 186-4": 15
},
"ISO": {
"ISO/IEC 10118-3": 1,
"ISO/IEC 101183:2004": 1,
"ISO/IEC 14888-3": 3,
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-": 1,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97962": 2,
"ISO/IEC 9797-2": 1
},
"NIST": {
"NIST SP 800-56A": 1,
"NIST SP 800-56B": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1,
"PKCS#3": 1
},
"RFC": {
"RFC 3268": 5,
"RFC 3526": 1,
"RFC 4251": 5,
"RFC 4252": 1,
"RFC 4253": 6,
"RFC 4254": 1,
"RFC 4256": 1,
"RFC 4346": 2,
"RFC 4492": 4,
"RFC 5246": 7,
"RFC 5280": 10,
"RFC 5288": 9,
"RFC 5289": 8,
"RFC 5647": 1,
"RFC 5759": 2,
"RFC 6125": 4,
"RFC 6668": 2,
"RFC 6960": 1,
"RFC 8446": 1,
"RFC3447": 1
},
"X509": {
"X.509": 23
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 22,
"AES256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 4,
"HMAC-SHA-256": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {
"Huawei": {
"Huawei": 111,
"Huawei Technologies Co": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Administrator",
"/CreationDate": "D:20250714151328+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20250714151328+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"pdf_file_size_bytes": 2040535,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"http://www.rfc-editor.org/info/rfc3526",
"https://support.huawei.com/carriersoftwareapply/softwareApp?nid=PSW2001059278\u0026pbi=PBI1-256137713\u0026swlang=zh\u0026supPbi=PBI1-15837\u0026path=PBI1-252291763/PBI1-252291797/PBI1-7275849/PBI1-7276518/PBI1-15837",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 100
}
},
"protection_profile_links": null,
"report_link": "https://certification.enisa.europa.eu/document/download/ec5e28f4-4aff-4b72-bb4f-4cf78c4b56d9_en?filename=EUCC-3110-2025-11-2500051-01%20Certification%20Report.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://certification.enisa.europa.eu/document/download/5fe32702-0637-4554-981f-0f711129c0f8_en?filename=EUCC-3110-2025-11-2500051-01%20Security%20Target.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": "039c3f78fd2b6ecd37be2a993c15d8cb5b90c22b94cd1967730a9c299a21979e",
"txt_hash": "44abb42269c28d92a5a427591d26fd0948ab117d2d267ea06607656ec5056cbd"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "aba035e9f87e5ee173a897616b3413bf0fe29361ea6c8845613f0618d2176053",
"source_hash": "66bccfc476dfa16ec42ff83a092ae3693e09f28bff6eb8f840e42e13c37b1346",
"txt_hash": "db0f0ad1af7d5bc43b8c62a064a6ecc5e490cca6746e9296381653cdfa8807c0"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ec36d862d42f5afc4d361f7a7fa8b35bd422d53a187916d1e043a636aa7212b9",
"source_hash": "a8fb6c928169f50e92c661d0a9e37c14a7e16deed1fa3ea0744f3395d1a9f75b",
"txt_hash": "f4f0c5e4f33d74026def04f2a90666149e6956978e4c8d33a2a90341ac697eca"
}
},
"status": "active"
}